<div class="d-none d-lg-block">
	<div class="form-inline row">
		{% if user %}
		<a  class="btn-floating col" href="/user/{{user.uuid}}" 
			data-toggle="tooltip" title="My Profile">
			{% if user.img %}
			<img src="/dynamic/profile/{{user.uuid}}" alt="Image not found">
			{% else %}
			<i class="fas fa-user"></i>
			{% endif %}
		</a>
		</a>

		{% if user.role == UserRole.ADMIN %}
		<a  class="btn-floating col" href="/admin"
			data-toggle="tooltip" title="Administrator Panel">
			<i class="fas fa-cogs"></i>
		</a>
		{% endif %}

		<a  class="btn-floating col" href="/auth/logout"
			data-toggle="tooltip" title="Logout">
			<i class="fas fa-sign-out-alt"></i>
		</a>
		{% else %}
		<a  class="btn-floating col" href="/auth/login"
			data-toggle="tooltip" title="Login or register a new account">
			<i class="fas fa-sign-in-alt"></i>
		</a>
		{% endif %}
	</div>
</div>

<!-- On Hamburger -->
<div class="d-block d-lg-none">
	<ul class="navbar-nav mr-auto mt-2 mt-lg-0">
		{% if user %}
		<li class="nav-item">
			<a class="nav-link" href="/user/{{user.uuid}}">
				<i class="fas fa-fw fa-user"></i>
				<span style="margin-left: 4px">Profile</span>
			</a>
		</li>
		{% if user.role == UserRole.ADMIN %}
		<li class="nav-item">
			<a href="/admin" class="nav-link" data-toggle="tooltip" title="Administrator Panel">
				<i class="fas fa-fw fa-cogs"></i>
				<span style="margin-left: 4px">Admin Panel</span>
			</a>
		</li>
		{% endif %}
		<li class="nav-item">
			<a	class="nav-link" href="/auth/logout" data-toggle="tooltip" title="Logout">
				<i class="fas fa-fw fa-sign-out-alt"></i>
				<span style="margin-left: 4px">Logout</span>
			</a>
		</li>
		{% else %}
		<li class="nav-item">
			<a class="nav-link" href="/auth/login" data-toggle="tooltip" title="Login or register a new account">
				<i class="fas fa-fw fa-sign-in-alt"></i>
				<span style="margin-left: 4px">Login</span>
			</a>
		</li>
		{% endif %}
	<ul>
</div>
